/* Navigation for MAIN MENU
--------------------------------- */

.navbar-collapse {
	clear: left;
	}

.navbar-header {
	padding: .5rem 0 6rem 0;
	}
	
.navbar {
	border-bottom: none;
	}

.navbar-nav > li > a {
	text-shadow: none;
	font-weight: bold;
	letter-spacing: .1rem;
	border-right: 1px solid rgba(255,255,255,0.40);
	line-height: inherit;
	}	

.navbar-nav > li:last-child > a {
	border-right: none;
	}
	
p.tagline, p.social-header {
	font-size: 2.2rem;
	font-family: Bitter;
	font-weight: 700;
	text-align: right;
	}

p.social-header {
	letter-spacing: .1rem;
	}	

p.social-header a {
	margin-left: 1rem;
	}	

p.tagline {
	padding-top: 1rem;
	}	

.navbar-toggle {
	font-weight: bold;
	font-size: 2.6rem;
	}

.navbar-toggle:after {
	content: "\f00d";
	color: #004f6b;
	font-size: 2.8rem;
	margin-right: 1rem;
	font-family: FontAwesome;
	}
	
.navbar-toggle.collapsed:after {
	content: "\f0c9";
	color: #004f6b;
	font-size: 2.8rem;
	margin-right: 1rem;
	font-family: FontAwesome;
	}

.navbar-toggle:hover:after {
	color: #e73e97;	
 	}

.navbar-toggle.collapsed {
	transform: none;
	}

/* Navigation current page and hover effects */

.navbar-nav .current-menu-item a,	
.navbar-nav .current_page_item a,
.navbar-nav .current-post-ancestor a {
	background-color: rgba(0,0,0,0.20);
	}
	
.navbar li:hover a {
	background-color: rgba(0,0,0,0.40);
	}

.navbar .social-header a:hover .fa {
	color: rgba(0,0,0,0.40);
	}
	
.navbar-nav li.menu-home:hover a {
	background-color: transparent;
	text-shadow: #000 2px 2px 2px;
	}

.site-logo img:hover {
	opacity: .7;
	}

/* Navigation for CHILDREN SHORTCODE MENU
------------------------------------------- */

#content a.child-link {
	font-weight: 700;
	}
	
#content a.child-link:after {
	content: " »";
	}


/* Navigation for FOOTER MENU
------------------------------------------- */
	
#footer-menu {
	padding-left: 0 !important;
	}

#menu-footer-menu li:first-child a {
	padding-left: 0;
	}

#menu-footer-menu li a {
	font-size: 2rem;
	padding-top: .5rem;
	padding-bottom: .5rem;
	}

#menu-footer-menu li a:hover {
	text-decoration: underline;
	}
	
/* Navigation for CHILD PAGES WIDGET
------------------------------------------- */

#sidebar ul.child-menu,
#sidebar ul.child-menu ul {
	padding-left: 0;
	font-family: "Bitter", serif;
	}

#sidebar ul.child-menu li {
	padding:0;
	list-style: none;
	}
	
#sidebar ul.child-menu li a {
	padding: 1rem .75rem;
	border-bottom: 1px dotted rgba(0,0,0,0.1); 
	display: block;
	font-weight: 400;
	}

#sidebar ul.child-menu li li {
	padding: 0;
	}

#sidebar ul.child-menu li a.child-menu-parent {
	font-weight: 700;
	border-bottom: 3px solid rgba(0,0,0,0.1);
	}

#sidebar ul.child-menu-children ul li a {
	padding-bottom: .6rem;
	padding-left: 3rem;
	}

#sidebar ul.child-menu-children {
	padding-left: 0;	
	}
	
#sidebar ul.child-menu-children li.current_page_item a,
#sidebar ul.child-menu li.current-cat a {
	background-color: rgba(0,0,0,0.05);	
	font-weight: 700;
	}

#sidebar ul.child-menu a:hover {
	background-color: rgba(0,0,0,0.07);	
}
	
#sidebar a.child-menu-parent:hover:after {
	content: "\f077";
	font-family: "fontAwesome";
	float: right;
	opacity: .3;
}

/* Navigation for CHILD NAVIGATION SHORTCODE
------------------------------------------------- */

div.child-nav div.child-nav-item {
	min-height: 260px;
	}